## ruby-ice-nine 0.11.0

=== debian/changelog ===
ruby-ice-nine (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #740623)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 04 Mar 2014 19:00:45 +0100
