=== debian/control ===
Source: ruby-ice-nine
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ice-nine.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ice-nine.git;a=summary
Homepage: https://github.com/dkubb/ice_nine
XS-Ruby-Versions: all

Package: ruby-ice-nine
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby module to deep freeze objects
 This package provides a Ruby module that allows one to deep freeze
 Ruby objects. This module provides an alternative method of freezing objects
 to the embedded from the Ruby Object module.
