## ruby-ice-nine 0.11.1

=== debian/changelog ===
ruby-ice-nine (0.11.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload
  * Imported Upstream version 0.11.1
    This upstream version uses RSpec 3
  * Build-depend on ruby-rspec >= 3 and ruby-rspec-its
  * Replace remove_it_should_behave_like.patch by require_shared_examples.patch

 -- Cédric Boutillier <boutil@debian.org>  Sun, 05 Jul 2015 22:41:01 +0200
