## ruby-ice-nine 0.11.2

=== debian/changelog ===
ruby-ice-nine (0.11.2-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 17:20:48 +0800

ruby-ice-nine (0.11.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-ice-nine: Add :any qualifier for ruby dependency.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.

  [ Lucas Kanashiro ]
  * Add patch to skip tests trying to modify Range objects
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.6.0
  * Do not explicitly runtime depend on the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 24 Jan 2022 17:41:16 -0300

ruby-ice-nine (0.11.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.11.2
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Set testsuite to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Wed, 06 Jul 2016 22:29:49 +0200
