=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ice_nine .*/ice_nine-(.*).tar.gz
